<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="128a77d8f0061d96f7c92d5f252a106c">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-09-06 17:20:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
